### Property

# Adw AboutWindow:copyright

since: 1.2

#### Declaration

    property copyright: utf8 [ read, write ]

#### Description [src]

The copyright information.

This should be a short string of one or two lines, for example: `© 2022 Example`.

The copyright information will be displayed on the Legal page, above the application license.

`adw_about_window_add_legal_section()` can be used to add copyright information for the application dependencies or other components.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_about_window_get_copyright()`
Setter method | `adw_about_window_set_copyright()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no